Vulnerabilidad en dispositivos Apple pudo afectar a más de 500 millones de usuarios

La firma de ciberseguridad detectó que las versiones desde iOS 6 hasta la versión 13.4.1 son vulnerables.

0
519

De acuerdo con la firma de ciberseguridad ZecOps, se descubrió una vulnerabilidad que pondría en riesgo a los usuarios por medio de la aplicación de correo electrónico Mail, de iOS, y que se estima ha afectado a más de 500 millones de iPhones.

El ataque consiste en enviar un correo electrónico específicamente diseñado para el buzón de correo de una víctima que permite activar la vulnerabilidad. Según ZecOps, se detectó que las versiones, desde iOS 6 hasta la versión 13.4.1, son vulnerables.

Apple dijo recientemente que no había evidencia de que se hubiera utilizado una falla en su aplicación de correo electrónico para iPhone y iPads, y que ésta no representaba un riesgo inmediato para sus usuarios.

Recomendado: Francia quiere que Apple elimine el límite de Bluetooth en su app de rastreo de coronavirus

No obstante, Zuk Avraham, director Ejecutivo de ZecOps, dijo a Reuters que se había encontrado evidencia de que la vulnerabilidad fue explotada en al menos seis robos de seguridad.

De acuerdo con la firma de ciberseguridad, cuando se ha intentado explotar la vulnerabilidad en iOS 12, el usuario podrá observar una ralentización temporal de la aplicación de correo electrónico, además de un bloqueo repentino de la aplicación; para iOS 13, se observó una desaceleración temporal, además en ataques fallidos será visible un correo que mostrará “Este mensaje no tiene contenido”.

Apple reconoció la existencia de la vulnerabilidad; sin embargo, dijo que se había desarrollado una solución que se introducirá en una siguiente actualización a millones de dispositivos a nivel mundial.

LEAVE A REPLY

Please enter your comment!
Please enter your name here